{% set CodiceModulo = "DOM_DIV_SEP" %}
{% set Urn = "document:c_d643:divorzio.separazione;procedimento;avvio;domanda" %}
{% set Urn_procedimento = "stato.civile.divorzio.separazione" %}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  },
  {
    "campi_firma" : "AventeTitolo_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo="Servizi demografici"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di avvio del procedimento di divorzio e separazione"
destinatario_amministrazione=""
destinatario_ufficio="UOSERVIZIDEMOGRAFICI"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="4.0|19/03/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Copia del documento di identità"
filename="Documento identita"
firmato="NO"
name="GLOBO_allegato"
numero="2"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %}Domanda di avvio del procedimento di divorzio e separazione{% endblock title %}

{% block content %}

<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - acquisizione documenti divorzio e separazione'" id="Oggetto" name="Oggetto" type="hidden"/>

{{intestazioni.intestazione_moduloprincipale_senzabollo()}}

<div class="container">
  <div class="title-1"> Domanda di avvio del procedimento di divorzio e separazione </div>
</div>

<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" value="SI" dynamic_check="true"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica( prefix="Titolare", 
                              intestazione="Il sottoscritto", 
                              visibility_intestazione="visibility:visibility", 
                              visibility_residenza="visibility:visibility", 
                              visibility_mail="mail_ordinaria", 
                              cf_obbligatorio="true", 
                              pec_obbligatoria ="false", 
                              campi_readonly="readonly", 
                              mailordinaria_obbligatoria="false", 
                              visibility_domicilio="display:none", 
                              visibility_datanascita="visibility:visibility")}}

<input id="AventeTitolo_DatiPersonaObbligatori" name="AventeTitolo_DatiPersonaObbligatori" type="hidden" value="SI" dynamic_check="true"/>
<input id="AventeTitolo_Titolo" name="AventeTitolo_Titolo" type="hidden" value="Richiedente"/>
<input id="AventeTitolo_Ruolo" name="AventeTitolo_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica( prefix="AventeTitolo", 
                              intestazione="e il coniuge", 
                              visibility_intestazione="visibility:visibility", 
                              visibility_residenza="visibility:visibility", 
                              visibility_mail="mail_ordinaria", 
                              cf_obbligatorio="true", 
                              pec_obbligatoria ="false", 
                              mailordinaria_obbligatoria="false", 
                              visibility_domicilio="display:none", 
                              visibility_datanascita="visibility:visibility")}}

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12">
      <span class="title"> volendo avviare il procedimento di </span>
    </div>
  </div>
  <div class="form-row">
    <div class="form-group col-lg-12">
      <label for=""> Tipo procedimento </label>
    </div>
  </div>
  <div id="Tassonomia_TipoSeparazione" label="Tipo procedimento" mandatory="true"></div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_TipoSeparazione1" name="Tassonomia_TipoSeparazione" type="radio" value="1">
    <label class="form-check-label text-justify" for="Tassonomia_TipoSeparazione1"> separazione personale </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_TipoSeparazione2" name="Tassonomia_TipoSeparazione" type="radio" value="2">
    <label class="form-check-label text-justify" for="Tassonomia_TipoSeparazione2"> scioglimento del matrimonio civile </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_TipoSeparazione3" name="Tassonomia_TipoSeparazione" type="radio" value="3">
    <label class="form-check-label text-justify" for="Tassonomia_TipoSeparazione3"> cessazione degli effetti civili del matrimonio concordatario </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_TipoSeparazione4" name="Tassonomia_TipoSeparazione" type="radio" value="41">
    <label class="form-check-label text-justify" for="Tassonomia_TipoSeparazione4"> modifica degli accordi di separazione e divorzio già stipulati </label>
  </div>
  <div class="form-row">
    <div class="form-group col-lg-2">
      <label for="Parametri_DataMatrimonio"> Data matrimonio </label>
      <input class="form-control" id="Parametri_DataMatrimonio" name="Parametri_DataMatrimonio" label="Data matrimonio" format="date">
    </div>
    <div class="form-group col-lg-2">
      <label for="Parametri_"> Provincia </label>
      {{ utils.provincie('Parametri_ProvinciaMatrimonio', label="Provincia celebrazione") }}
    </div>
    <div class="form-group col-lg-4">
      <label for="Parametri_ComuneMatrimonio"> Comune </label>
      <select class="form-control custom-select" id="Parametri_ComuneMatrimonio" name="Parametri_ComuneMatrimonio" style="width:100%" label="Comune celebrazione" dynamic_value="getComuniFromProvincia( #Parametri_ProvinciaMatrimonio.value(), 'ComuneMatrimonio')"></select>
    </div>
    <div class="form-group col-lg-4">
      <label for="Parametri_Tribunale"> Tribunale di eventuale separazione </label>
      <input class="form-control" id="Parametri_Tribunale" label="Tribunale di eventuale separazione" name="Parametri_Tribunale" mandatory="#Tassonomia_TipoSeparazione1.checked() || #Tassonomia_TipoSeparazione4.checked()"/>
    </div>
  </div>
</div>

<globo_salto_pagina></globo_salto_pagina>

<div class="container mt-0 mb-0">
  <div class="title-3"> CHIEDONO </div>
  <div class="paragraph text-justify"> di fissare un appuntamento in Comune per la sottoscrizione dell'accordo e di provvedere all'acquisizione dei documenti necessari, impegnandosi ad esibire la documentazione in proprio possesso qualora richiesta. </div>
</div>

{{ utils.Dichiara_445("DICHIARANO") }}

<div class="container mt-0 mb-0">
  <div class="form-check indent-1">
    <input class="form-check-input" id="Parametri_Dichiara0" name="Parametri_Dichiara0" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Parametri_Dichiara0"> di non aver avviato procedimento analogo presso altro Comune </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Parametri_Dichiara1" name="Parametri_Dichiara1" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Parametri_Dichiara1"> che non ci sono figli minorenni tra i coniugi </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Parametri_Dichiara2" name="Parametri_Dichiara2" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Parametri_Dichiara2"> di non avere figli maggiorenni incapaci o portatori di handicap gravi ai sensi dell'art. 3, comma 3, della legge 5 febbraio, n. 104, ovvero economicamente non autosufficienti </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Parametri_Dichiara3" name="Parametri_Dichiara3" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Parametri_Dichiara3"> di avere i seguenti figli maggiorenni economicamente autosufficienti </label>
    <div class="containerindentato border bg-light pl-0">
      <div class="form-row" mandatory_enabled="#Parametri_Dichiara3.checked()">
        <div class="form-group col-lg-3">
          <label for="Parametri_Cognome4"> Cognome </label>
          <input class="form-control" id="Parametri_Cognome4" name="Parametri_Cognome4" label="Cognome figlio">
        </div>
        <div class="form-group col-lg-3">
          <label for="Parametri_Nome4"> Nome </label>
          <input class="form-control" id="Parametri_Nome4" name="Parametri_Nome4" label="Nome figlio">
        </div>
        <div class="form-group col-lg-2">
          <label for="Parametri_DataNascita4"> Data di nascita </label>
          <input class="form-control" id="Parametri_DataNascita4" name="Parametri_DataNascita4" label="Data di nascita figlio" format="date">
        </div>
        <div class="form-group col-lg-4">
          <label for="Parametri_LuogoNascita4"> Luogo di nascita </label>
          <input class="form-control" id="Parametri_LuogoNascita4" name="Parametri_LuogoNascita4" label="Luogo di nascita figlio">
        </div>
      </div>
      <div class="form-row" >
        <div class="form-group col-lg-3">
          <input class="form-control" id="Parametri_Cognome5" name="Parametri_Cognome5" enabled="#Parametri_Dichiara3.checked()">
        </div>
        <div class="form-group col-lg-3">
          <input class="form-control" id="Parametri_Nome5" name="Parametri_Nome5" mandatory_enabled="#Parametri_Cognome5.value() != ''" label="Nome figlio"/>
        </div>
        <div class="form-group col-lg-2">
          <input class="form-control" format="date" id="Parametri_DataNascita5" name="Parametri_DataNascita5" mandatory_enabled="#Parametri_Cognome5.value() != ''" label="Data di nascita figlio"/>
        </div>
        <div class="form-group col-lg-4">
          <input class="form-control" id="Parametri_LuogoNascita5" name="Parametri_LuogoNascita5" mandatory_enabled="#Parametri_Cognome5.value() != ''" label="Luogo di nascita figlio"/>
        </div>
      </div>
      <div class="form-row">
        <div class="form-group col-lg-3">
          <input class="form-control" id="Parametri_Cognome6" name="Parametri_Cognome6" enabled="#Parametri_Cognome5.value() != ''">
        </div>
        <div class="form-group col-lg-3">
          <input class="form-control" id="Parametri_Nome6" name="Parametri_Nome6" mandatory_enabled="#Parametri_Cognome6.value() != ''" label="Nome figlio"/>
        </div>
        <div class="form-group col-lg-2">
          <input class="form-control" format="date" id="Parametri_DataNascita6" name="Parametri_DataNascita6" mandatory_enabled="#Parametri_Cognome6.value() != ''" label="Data di nascita figlio"/>
        </div>
        <div class="form-group col-lg-4">
          <input class="form-control" id="Parametri_LuogoNascita6" name="Parametri_LuogoNascita6" mandatory_enabled="#Parametri_Cognome6.value() != ''" label="Luogo di nascita figlio"/>
        </div>
      </div>
    </div>
  </div>
</div>

<div class="container mt-0 mb-0">
  <div class="title-3"> DICHIARANO INOLTRE </div>
</div>

<div class="container border bg-light mt-0">
  <div id="Parametri_Giudizio" mandatory="true" label="Presenza di giudizio pendente"></div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Parametri_Giudizio1" name="Parametri_Giudizio" type="radio" value="1">
    <label class="form-check-label text-justify" for="Parametri_Giudizio1"> di non essere parti in giudizio pendente </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Parametri_Giudizio2" name="Parametri_Giudizio" type="radio" value="2">
    <label class="form-check-label text-justify" for="Parametri_Giudizio2"> di essere parti in giudizio pendente per </label>
  </div>
  <div id="Parametri_Giudizio_sec" mandatory_enabled="#Parametri_Giudizio2.checked()" label="Giudizio pendente"></div>
  <div class="form-check indent-2">
    <input class="form-check-input" id="Parametri_Giudizio_sec1" name="Parametri_Giudizio_sec" type="radio" value="1">
    <label class="form-check-label text-justify" for="Parametri_Giudizio_sec1"> la separazione personale </label>
  </div>
  <div class="form-check indent-2">
    <input class="form-check-input" id="Parametri_Giudizio_sec2" name="Parametri_Giudizio_sec" type="radio" value="2">
    <label class="form-check-label text-justify" for="Parametri_Giudizio_sec2"> la cessazione degli effetti civili del matrimonio </label>
  </div>
  <div class="form-check indent-2">
    <input class="form-check-input" id="Parametri_Giudizio_sec3" name="Parametri_Giudizio_sec" type="radio" value="3">
    <label class="form-check-label text-justify" for="Parametri_Giudizio_sec3"> lo scioglimento del matrimonio </label>
  </div>
  <div class="form-check indent-1">
    <div class="form-row" mandatory_enabled="#Parametri_Giudizio2.checked()">
      <div class="form-group col-lg-12">
        <label for="Parametri_TribunaleCausa"> Causa iscritta presso il Tribunale di </label>
        <input class="form-control" id="Parametri_TribunaleCausa" name="Parametri_TribunaleCausa" label="Tribunale">
      </div>
    </div>
  </div>
</div>

<div class="space-1"></div>

<div class="container border bg-light">
  <div id="Parametri_Avvocato" mandatory="true" label="Assistenza di avvocato"></div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Parametri_Avvocato1" name="Parametri_Avvocato" type="radio" value="1">
    <label class="form-check-label text-justify" for="Parametri_Avvocato1"> che non verranno assistiti da un avvocato </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Parametri_Avvocato2" name="Parametri_Avvocato" type="radio" value="2">
    <label class="form-check-label text-justify" for="Parametri_Avvocato2"> che verranno assistiti dal seguente avvocato </label>
  </div>
</div>

<input type="hidden" id="Referente1_DatiAlboProfessionistaObbligatori" name="Referente1_DatiAlboProfessionistaObbligatori" dynamic_check="true"/>
{{ anagrafica.professionista("Referente1","<input enabled='#Parametri_Avvocato2.checked()' dynamic_check='#Parametri_Avvocato2.checked()' id='Referente1_DatiProfessionistaObbligatori' name='Referente1_DatiProfessionistaObbligatori' type='checkbox' value='si'/> avvocato che assiste il primo coniuge","Avvocato") }}

<globo_salto_pagina></globo_salto_pagina>

<input type="hidden" id="Referente2_DatiAlboProfessionistaObbligatori" name="Referente2_DatiAlboProfessionistaObbligatori" dynamic_check="true"/>
{{ anagrafica.professionista("Referente2","<input enabled='#Parametri_Avvocato2.checked()' dynamic_check='#Parametri_Avvocato2.checked()' id='Referente2_DatiProfessionistaObbligatori' name='Referente2_DatiProfessionistaObbligatori' type='checkbox' value='si'/> avvocato che assiste il secondo coniuge","Avvocato") }}

<div class="space-1"></div>

{{ utils.eventuali_annotazioni()}}

<div class="space-1"></div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12" style="text-align: center;">
      <span class="title"> Elenco degli allegati </span>
      <div class="space-0"></div>
      <span class="infoes"> (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale) </span>
    </div>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO">
    <label class="form-check-label text-justify" for="DAE-CDI"> copia del documento d'identità <div class="space-0"></div> <span class="infoes"> (da allegare se il modulo è sottoscritto con firma autografa) </span></label>
  </div>
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-2">
      <input class="form-check-input" type="checkbox" id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" value="OBBLIGATORIO">
      <label class="form-check-label text-justify" for="ALTRI-ALLEGATI">altri allegati </label>
    </div>
    <div class="form-group col-lg-10">
      <input class="form-control" id="AltriAllegati" name="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()">
    </div>
  </div>
</div>

<div class="space-1"></div>

{{ utils.trattamento_dati_personali() }}

<div class="space-1"></div>

<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="3">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>

<div class="space-1"></div>

{{ utils.salva()}}

{% block globo_modulo %}
<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value="" campi_firma_label="'il dichiarante che non si è autenticato'"/>
{% endblock globo_modulo %}

<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
